body {
  background-color: #000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url(/images/backgrounds.jpg);
  background-attachment: fixed;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
img {
  border: none;
}
a {
  text-decoration: none;
  color: #069;
}
a:hover {
  text-decoration: none;
  color: red;
}
.ml5 {
  margin-left: 5px;
}
.ml8 {
  margin-left: 8px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mb15 {
  margin-bottom: 15px;
}
.tl15 {
  top: 15px;
  left: 15px;
}
.tr15 {
  top: 15px;
  right: 15px;
}
.l5 {
  left: 5px;
}
.r5 {
  right: 5px;
}

.container {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(/images/w50.png);
  margin-top: 8px;
  position: relative;
  display: table;
}

.testata {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  height: 80px;
  background-image: url(/images/b60.png);
  border-bottom: 2px #666666 solid;
  margin-top: 8px;
}
.testataint {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}
.testatadata {
  float: left;
  position: relative;
  height: 40px;
  padding: 22px 0px 0px 0px;
  line-height: 20px;
  margin-left: 60px;
  color: #999;
  font-size: 12px;
  text-align: center;
  letter-spacing: 1px;
}
.follow {
  float: right;
  top: 18px;
  right: 30px;
  position: relative;
  opacity: 0.5;
  cursor: pointer;
  margin-left: 5px;
  margin-right: 5px;
}
.follow:hover {
  opacity: 1;
  cursor: pointer;
}

.mnusrc {
  width: 100%;
  background-color: #333;
  border-radius: 0px 0px 10px 10px;
  color: #fff;
}

.mnuCnt {
  width: 750px;
  height: 50px;
  position: relative;
  float: left;
}
.mnuCnt span {
  display: block;
  float: left;
  height: 46px;
  width: auto;
  color: #fff;
  font-size: 16px;
  line-height: 46px;
  margin-left: 8px;
  margin-right: 8px;
  font-weight: bold;
  border-top: 4px solid #f90;
  padding: 0px 4px 0px 4px;
}
.mnuCnt a {
  display: block;
  float: left;
  height: 46px;
  width: auto;
  color: #fff;
  font-size: 16px;
  line-height: 46px;
  margin-left: 8px;
  margin-right: 8px;
  font-weight: bold;
  padding: 0px 4px 0px 4px;
  text-decoration: none;
  border-top: 4px solid #333;
}
.mnuCnt a:hover {
  display: block;
  float: left;
  height: 42px;
  width: auto;
  color: #fff;
  font-size: 16px;
  line-height: 46px;
  margin-left: 8px;
  margin-right: 8px;
  font-weight: bold;
  padding: 0px 4px 0px 4px;
  text-decoration: none;
  border-top: 4px solid #093;
  border-bottom: 4px solid #093;
}
.mnuCnt .select {
  border-top: 4px solid #f90;
}
.srcCnt {
  width: 235px;
  height: 50px;
  position: relative;
  float: right;
  line-height: 50px;
}
.srcImp {
  width: 180px;
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  margin-top: 15px;
  border: none;
  color: #333;
}
.srcBtn {
  width: 25px;
  height: 25px;
  float: right;
  position: relative;
  top: 12px;
  right: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.copertinacnt {
  width: 980px;
  height: 300px;
  margin-left: 5px;
  margin-top: 10px;
  position: relative;
}
.copertina {
  width: 658px;
  height: 300px;
  float: left;
  position: relative;
}

.csx {
  width: 658px;
  margin-left: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  float: left;
  position: relative;
}
.cdx {
  width: 302px;
  margin-top: 15px;
  margin-right: 5px;
  float: right;
  position: relative;
}
.topduecnt {
  width: 648px;
  height: 200px;
  margin-left: 5px;
  margin-top: 5px;
}
.topdue {
  width: 320px;
  height: 200px;
  background-image: url(/images/b30.png);
  border-radius: 8px;
  position: relative;
  float: left;
}
.topdue img {
  width: 250px;
  height: 188px;
  margin-left: 35px;
  margin-top: 6px;
  background-color: #666;
  border-radius: 8px;
  overflow: hidden;
}

.topdue a {
  width: 240px;
  padding: 5px 5px 5px 5px;
  position: absolute;
  bottom: 15px;
  left: 35px;
  background-image: url(/images/b60.png);
  border-radius: 0px 10px 0px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.topdue a:hover {
  text-decoration: underline;
}
.topdueC {
  margin: 0;
  background: #c01f25;
  font-size: 75%;
  padding: 2px 3px;
  font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
}

.topdueW {
  width: 318px;
  height: 198px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  position: relative;
  float: left;
}
.topdueW img {
  width: 250px;
  height: 188px;
  margin-left: 35px;
  margin-top: 6px;
  background-color: #666;
  border-radius: 8px;
  overflow: hidden;
}

.topdueW a {
  width: 240px;
  padding: 5px 5px 5px 5px;
  position: absolute;
  bottom: 15px;
  left: 35px;
  background-image: url(/images/b60.png);
  border-radius: 0px 10px 0px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
.topdueW a:hover {
  text-decoration: underline;
}

.hmfiveCnt {
  width: 643px;
  height: 113px;
  margin-left: 5px;
  margin-top: 20px;
  background-image: url(/images/w50.png);
  overflow: hidden;
  border-radius: 0px 0px 0px 10px;
  border-right: 5px #ccc double;
  border-bottom: 5px #ccc double;
  position: relative;
}
.hmfiveImg {
  width: 150px;
  height: 113px;
  overflow: hidden;
  border-radius: 0px 10px 0px 10px;
  position: relative;
  float: left;
}
.hmfiveTxt {
  width: 468px;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 16px;
  color: #666;
  float: left;
  position: relative;
  margin-left: 10px;
}
.hmfiveTit {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #063;
}
.hmfiveCat {
  margin: 0;
  background: #c01f25;
  font-size: 75%;
  padding: 2px 3px;
  font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  top: 0px;
  left: 0px;
}

.HM5cont {
  width: 638px;
  height: 400px;
  margin-left: 5px;
  margin-top: 30px;
  border-top: 1px solid #c01f25;
  border-radius: 8px;
  position: relative;
  padding-top: 14px;
  padding-left: 10px;
  background-image: url(/images/w80.png);
}
.HM5cat {
  margin: 0;
  background: #c01f25;
  font-size: 75%;
  padding: 2px 3px;
  font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  top: -10px;
  left: 5px;
}
.HM5cat a {
  color: #fff;
  text-decoration: none;
}
.HM5fC {
  height: 115px;
  width: 630px;
  border-bottom: 2px solid #ccc;
}
.HM5fC img {
  float: left;
  border-radius: 0px 8px 0px 8px;
  width: 150px;
  height: 113px;
}
.HM5fCtit {
  width: 470px;
  height: 50px;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 5px;
  margin-top: 5px;
  letter-spacing: 1px;
  font-weight: bold;
  color: #063;
  margin-left: 10px;
  float: left;
}
.HM5fCtit a {
  color: #063;
  text-decoration: none;
}
.HM5fCtit a:hover {
  text-decoration: underline;
}
.HM5fCtxt {
  width: 470px;
  letter-spacing: 1px;
  font-size: 12px;
  line-height: 16px;
  color: #666;
  float: left;
  position: relative;
  margin-left: 10px;
}

.HM5sC {
  height: 58px;
  width: 630px;
  border-bottom: 1px solid #063;
  margin-top: 8px;
  border-radius: 0px 0px 8px 0px;
  background-image: url(/images/sfcccw.jpg);
}
.HM5sC:hover {
  background-image: none;
  background-color: #fff;
}
.HM5sC img {
  width: 75px;
  height: 56px;
  float: left;
  margin-right: 10px;
  border-radius: 0px 8px 0px 8px;
}

.HM5sC a {
  font-size: 14px;
  font-weight: bold;
  color: #063;
  line-height: 56px;
  text-decoration: none;
}
.HM5sC a:hover {
  text-decoration: underline;
}

.tifoCnt {
  width: 302px;
  height: 275px;
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.tifoImg {
  width: 300px;
  height: 225px;
  background-color: #ccc;
  margin-left: 1px;
  border-radius: 0px 0px 8px 8px;
}
.tifoCnt a {
  width: 280px;
  padding: 10px;
  display: block;
  background-image: url(/images/b60.png);
  position: absolute;
  bottom: 30px;
  left: 1px;
  text-align: center;
  border-radius: 0px 10px 0px 10px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.tifoCnt a:hover {
  text-decoration: underline;
}

.acitCnt {
  width: 302px;
  height: 368px;
  background-image: url(/images/b30.png);
  margin-top: 20px;
  margin-bottom: 10px;
  border-radius: 8px;
  position: relative;
  border-top: 1px solid #c01f25;
}
.acitCat {
  margin: 0;
  background: #c01f25;
  font-size: 75%;
  padding: 2px 3px;
  font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  top: -10px;
  left: 20px;
}

.acit {
  margin-top: 10px;
  margin-left: 5px;
  border-bottom: #fff 1px solid;
  height: 62px;
  margin-right: 5px;
}
.acit img {
  width: 75px;
  height: 56px;
  float: left;
  margin-right: 10px;
  border-radius: 8px;
  overflow: hidden;
}
.acit a {
  float: left;
  width: 202px;
  font-size: 14px;
  color: #fff;
  letter-spacing: 1px;
  margin-top: 3px;
  text-decoration: none;
  display: block;
}
.acit a:hover {
  text-decoration: underline;
}

.boxino {
  width: 310px;
  height: 368px;
  background-image: url(/images/b30.png);
  margin-top: 25px;
  margin-bottom: 10px;
  border-radius: 8px;
  position: relative;
  border-top: 1px solid #c01f25;
  float: left;
}
.boxinoCat {
  margin: 0;
  background: #c01f25;
  font-size: 75%;
  padding: 2px 3px;
  font-family: "Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: absolute;
  top: -10px;
}

.boxinoacit {
  margin-top: 10px;
  margin-left: 5px;
  border-bottom: #fff 1px solid;
  height: 62px;
  margin-right: 5px;
}
.boxinoacit img {
  width: 75px;
  height: 56px;
  float: left;
  margin-right: 10px;
  border-radius: 8px;
  overflow: hidden;
}
.boxinoacit a {
  float: left;
  width: 202px;
  font-size: 14px;
  color: #fff;
  letter-spacing: 1px;
  margin-top: 3px;
  text-decoration: none;
  display: block;
}
.boxinoacit a:hover {
  text-decoration: underline;
}

.csxInt {
  width: 600px;
  margin-left: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  float: left;
  position: relative;
}
.cdxInt {
  width: 360px;
  margin-top: 10px;
  margin-right: 5px;
  float: right;
  position: relative;
}

.in_con_box_sx {
  width: 600px;
}
.tabbord2 {
  border: #cccccc 1px solid;
  background-color: white;
  font-family: Arial;
  margin-bottom: 16px;
  color: #cccccc;
  font-size: 10px;
}
.in_con_box_img_150 {
  padding: 2px;
  width: 150px;
  background-color: #fff;
  vertical-align: middle;
}
.in_con_box_img_150 img {
  border-radius: 0px 0px 8px 0px;
  overflow: hidden;
}
.in_con_box_img_75 {
  padding: 2px;
  width: 75px;
  background-color: #fff;
  vertical-align: middle;
}
.in_con_box_img_75 img {
  border-radius: 0px 0px 8px 0px;
  overflow: hidden;
}
.in_con_box_txt {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #fff;
  vertical-align: middle;
}
.testo {
  text-align: justify;
  font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
  color: #666666;
  font-size: 10px;
}
.testo b {
  color: red;
}
.titolo {
  font-family:
    Georgia,
    Times New Roman,
    Times,
    serif;
  color: #ed5001;
  font-size: 20px;
  font-weight: bold;
}
.titolo A {
  color: #444444;
  text-decoration: none;
}
.titolo A:hover {
  color: red;
  text-decoration: none;
}
.titolopicc {
  font-family:
    Georgia,
    Times New Roman,
    Times,
    serif;
  color: #ed5001;
  font-size: 14px;
  font-weight: bold;
}
.titolopicc A {
  color: #444444;
  text-decoration: none;
}
.titolopicc A:hover {
  color: red;
  text-decoration: none;
}
.in_con_box_pag {
  width: 588px;
  border: #cccccc 1px solid;
  text-align: center;
  padding-bottom: 5px;
  background-color: white;
  padding-left: 5px;
  padding-right: 5px;
  font-family: Arial;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  padding-top: 5px;
}
.in_con_box_pag A {
  color: #063;
  text-decoration: none;
}
.in_con_box_pag A:hover {
  color: #ccc;
  text-decoration: none;
}

.UcinqPreBox {
  margin-top: 10px;
  width: 358px;
  background-color: #fff;
  border: 1px solid #666;
  border-radius: 8px;
  overflow: hidden;
}
.UcinqHead {
  width: 100%;
  background-color: #666;
  color: #fff;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.UcinqBox {
  width: 334px;
  text-align: center;
  padding-left: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 12px;
}
.Ucinq {
  border-bottom: #666 1px dotted;
  width: 332px;
}
.UcinqD {
  padding: 2px;
  width: 80px;
}
.UciPhD {
  padding: 2px;
  width: 65px;
}
.UciPhHead {
  width: 100%;
  background-color: #333;
  color: #fff;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.menoDtit {
  padding-right: 5px;
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  color: #4f4f4f;
  font-size: 14px;
  font-weight: bold;
}
.menoDtit A {
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  color: #4f4f4f;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.menoDtit A:hover {
  font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
  color: red;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

.banner300x250int {
  width: 360px;
  height: 265px;
  background-color: #666;
  border-radius: 8px;
  padding-top: 15px;
}
.banner300x250int div {
  width: 300px;
  height: 250px;
  border: 1px solid #fff;
  margin-left: auto;
  margin-right: auto;
  background-color: #ccc;
}

.titoloArt {
  font-size: 28px;
  color: #063;
  font-weight: bold;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.corpArt {
  font-size: 16px;
  margin-left: 8px;
  margin-top: 10px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 26px;
  text-align: justify;
  color: #333;
  display: table;
  width: 570px;
}
.corpArt b {
  line-height: 22px;
}
.corpArt i {
  line-height: 22px;
}
.corpArt u {
  line-height: 22px;
}
.corpArt em {
  line-height: 22px;
}
.corpArt strong {
  line-height: 22px;
}
.imgArt {
  float: left;
  padding-right: 10px;
}
.imgArtBig {
  margin-bottom: 10px;
}
.dataArt {
  text-align: right;
  font-size: 12px;
  color: #063;
}
.shareArt {
  width: 580px;
  height: 80px;
  border-top: 1px dotted #666;
  border-bottom: 1px dotted #666;
  padding-top: 4px;
  vertical-align: top;
  margin-top: 2px;
  text-align: left;
}
.fbLikeArt {
  float: left;
}
.fbtwShareArt {
  float: right;
}
.twShareArt {
  margin-top: 4px;
  margin-bottom: 4px;
}
.linComArt {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 580px;
  padding-bottom: 2px;
  border-bottom: 1px dotted #666;
}

.Risu {
  margin-top: 10px;
  border-radius: 4px;
  overflow: hidden;
}
.Class {
  margin-top: 10px;
  border-radius: 4px;
  overflow: hidden;
}

H4.titolo {
  text-align: center;
  padding-bottom: 5px;
  text-transform: uppercase;
  background-color: #676767;
  padding-left: 10px;
  padding-right: 10px;
  font:
    bold 10px Arial,
    Helvetica,
    sans-serif;
  color: #09f;
  padding-top: 5px;
  margin: 0px;
}
DIV.boxRisultati {
}
UL.risultati {
  padding-bottom: 10px;
  list-style-type: none;
  padding-left: 10px;
  padding-right: 10px;
  background: #484848;
  padding-top: 4px;
  margin: 0px;
}
UL.risultati LI {
  border-bottom: #676767 1px solid;
  text-align: center;
  padding-bottom: 5px;
  padding-left: 10px;
  width: 320px;
  padding-right: 10px;
  font:
    bold 12px Arial,
    Helvetica,
    sans-serif;
  height: 15px;
  color: #bababa;
  padding-top: 6px;
}
UL.risultati LI LABEL {
  text-align: left;
  width: 265px;
  display: block;
  float: left;
  color: #bababa;
  font-weight: normal;
}

DIV.boxClassifica {
}
TABLE.classifica {
  padding-bottom: 0px;
  padding-left: 0px;
  width: 360px;
  padding-right: 0px;
  border-collapse: collapse;
  background: #484848;
  padding-top: 5px;
  margin: 0px;
}
TABLE.classifica TD {
  width: 180px;
  margin: 0px;
}
TABLE.classifica TD UL {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
TABLE.classifica TD UL LI {
  padding-bottom: 6px;
  padding-left: 17px;
  width: 145px;
  padding-right: 13px;
  font:
    bold 11px Arial,
    Helvetica,
    sans-serif;
  height: 15px;
  color: #bababa;
  padding-top: 6px;
  margin: 0px;
}
TABLE.classifica TD UL LI LABEL {
  width: 130px;
  display: block;
  float: left;
  font-weight: normal;
  margin: 0px;
}
TABLE.classifica TD UL LI SPAN {
  display: block;
  float: left;
  margin: 0px;
}

.clas_note {
  font:
    bold 11px Arial,
    Helvetica,
    sans-serif;
  text-align: center;
  width: 350px;
  background-color: #676767;
  padding: 5px;
  color: #fff;
}

DIV.Serie {
  text-transform: uppercase;
  margin: 20px 0px 0px;
  font:
    bold 18px/16px Arial,
    Helvetica,
    sans-serif;
  letter-spacing: -1px;
  color: #063;
}
DIV.boxSubMenu {
  width: 600px;
  background-color: #666;
  height: 26px;
}
DIV.boxSubMenu UL {
  margin: 0px;
  padding: 0px;
}
DIV.boxSubMenu UL LI {
  text-transform: uppercase;
  display: block;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  float: left;
  height: 26px;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}
DIV.boxSubMenu UL LI A {
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  display: block;
  float: left;
  color: #d3d3d3;
  text-decoration: none;
  padding-top: 5px;
}
DIV.boxSubMenu UL LI A:hover {
  background: #313131;
  color: #09f;
}
DIV.boxSubMenu UL LI A.voceSelezionata {
  background: #313131;
  color: #09f;
}
DIV.boxSubMenu UL LI A.voceSelezionata:hover {
}

DIV.boxSubMenuM {
  width: 585px;
  background-color: #333;
  height: 26px;
  padding-left: 15px;
  border-radius: 4px 4px 0px 0px;
  overflow: hidden;
}
DIV.boxSubMenuM UL {
  margin: 0px;
  padding: 0px;
}
DIV.boxSubMenuM UL LI {
  text-transform: uppercase;
  display: block;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  float: left;
  height: 26px;
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}
DIV.boxSubMenuM UL LI A {
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  padding-top: 5px;
}
DIV.boxSubMenuM UL LI A:hover {
  background: #666;
  color: #fff;
}
DIV.boxSubMenuM UL LI A.voceSelezionata {
  background: #313131;
  color: #09f;
}
DIV.boxSubMenuM UL LI A.voceSelezionata:hover {
}

DIV.serie {
  font:
    bold 20px Arial,
    Verdana,
    Helvetica,
    sans-serif;
  letter-spacing: -1px;
  color: #063;
  padding-top: 0px;
  text-align: center;
  margin-top: 5px;
}
TABLE.classGen {
  border-bottom: #3e3e3e 10px solid;
  border-left: #3e3e3e 10px solid;
  padding-bottom: 5px;
  margin: 15px 0px 0px;
  padding-left: 5px;
  padding-right: 5px;
  border-collapse: collapse;
  font:
    12px Arial,
    Helvetica,
    sans-serif;
  background: #4b4b4b;
  color: #fff;
  border-top: #3e3e3e 10px solid;
  border-right: #3e3e3e 10px solid;
  padding-top: 5px;
  width: 590px;
}
TABLE.classGen THEAD TD {
  background: #b8b8b8;
  color: #000;
  font-weight: bold;
}
TABLE.classGen TD {
  border-bottom: #5d5d5d 1px solid;
  text-align: center;
  padding-bottom: 7px;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 7px;
}
TABLE.classGen TD.squadra {
  text-align: left;
}
TABLE.classGen TR:hover {
  background-color: #060;
}
.clas_note_big {
  font:
    bold 14px Arial,
    Helvetica,
    sans-serif;
  text-align: center;
  background-color: #fff;
  padding: 5px;
  color: #333;
  width: 580px;
}
DIV.girone {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 10px;
  width: 285px;
  float: left;
  position: relative;
}
DIV.giornata {
  border-bottom: #3e3e3e 8px solid;
  border-left: #3e3e3e 8px solid;
  margin: 0px 0px 0px;
  font:
    12px Arial,
    Helvetica,
    sans-serif;
  background: #4b4b4b;
  color: #fff;
  border-top: #3e3e3e 8px solid;
  border-right: #3e3e3e 8px solid;
}
DIV.giornata H2 {
  padding-bottom: 3px;
  margin: 0px;
  padding-left: 10px;
  padding-right: 0px;
  font:
    bold 14px Arial,
    Helvetica,
    sans-serif;
  background: #b8b8b8;
  color: #000;
  padding-top: 3px;
}
DIV.giornata UL {
  list-style-type: none;
  margin: 3px 0px 0px 0px;
  padding: 0px;
}
DIV.giornata UL LI {
  border-bottom: #5d5d5d 1px solid;
  padding-bottom: 3px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 3px;
}
DIV.giornata UL LI:hover {
  background-color: #060;
}
DIV.giornata UL LI LABEL {
  padding-bottom: 0px;
  padding-left: 10px;
  width: 200px;
  padding-right: 0px;
  display: block;
  float: left;
  padding-top: 0px;
}
DIV.giornata UL LI LABEL A {
  color: #fff;
}

.grc {
  margin-bottom: 10px;
  border-radius: 4px;
  overflow: hidden;
}

.tifo_big {
  margin-bottom: 15px;
  border-radius: 4px;
  overflow: hidden;
  border: #cccccc 1px solid;
}

.NWFaceCont {
  width: 290px;
  height: 213px;
  padding: 5px;
  border: 1px solid #999;
  border-radius: 8px;
  margin-top: 15px;
  background-color: #ccc;
}

.headRicerca {
  width: 598px;
  text-align: center;
  border: 1px solid #666;
  height: 25px;
  background-color: #fff;
  margin-bottom: 15px;
  line-height: 25px;
  font-size: 16px;
  border-radius: 4px 4px 0px 0px;
}

.piede {
  width: 990px;
  padding-bottom: 15px;
  height: fit-content;
  margin-left: auto;
  margin-right: auto;
  background-image: url(/images/b60.png);
  margin-top: 10px;
  border-radius: 8px 8px 0px 0px;
  text-align: center;
  color: #fff;
  position: relative;
  overflow: hidden;
}
.piemnu {
  width: 100%;
  text-align: center;
  color: #ccc;
  font-size: 12px;
  padding-top: 10px;
}
.piemnu a {
  color: #09f;
  margin-left: 5px;
  margin-right: 5px;
  letter-spacing: 1px;
  font-size: 14px;
}
.piemnu a:hover {
  text-decoration: underline;
  color: #fff;
}
.zampa {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0px;
  left: 15px;
}

.serV {
  margin-top: 15px;
  width: 300px;
  border: 1px solid #666;
  border-radius: 8px;
  overflow: hidden;
  opacity: 0.5;
  cursor: pointer;
}
.serV:hover {
  opacity: 1;
  cursor: pointer;
}

#BoxFilm {
  width: 578px;
  margin-bottom: 8px;
  border: 1px solid #ccc;
  padding: 4px;
  height: 145px;
  background-color: #fff;
}
.Loc {
  padding-right: 4px;
  float: left;
}
.vociFilm {
  font-size: 12px;
  font-weight: bold;
  color: #063;
}
.Text {
  font-size: 12px;
  font-weight: bold;
  color: #333;
}
.Text h2 {
  margin: 0px;
  padding: 0px;
}
.Text a {
  font-size: 16px;
  font-weight: bold;
}
.Text a:hover {
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}
.titoloFilm2 {
  font-size: 14px;
  font-style: italic;
}

.meteoheader {
  padding: 4px;
  background-color: #fff;
  border-radius: 8px;
}
.regione {
  font-size: 20px;
  font-weight: bold;
  color: #063;
}
.MnMeteo {
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
  color: #333;
  width: 100%;
  margin-bottom: 8px;
  text-align: center;
  border: 1px solid #ccc;
}
.MnMet {
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  color: #333;
}
.MnMet a {
  font-size: 14px;
  line-height: 30px;
  color: #666;
}
.MnMet a:hover {
  font-size: 14px;
  line-height: 30px;
  color: red;
}
.MnMeSe {
  font-size: 14px;
  line-height: 30px;
  color: #3366cc;
}
.MnMeSe a {
  font-size: 14px;
  line-height: 30px;
  color: #3366cc;
}
.MnMeSe a:hover {
  font-size: 14px;
  line-height: 30px;
  color: #3366cc;
}
#camp,
#ita {
  max-width: 280px;
  margin-left: 5px;
  margin-right: 5px;
}
.corpOro {
  font-size: 14px;
  padding: 4px;
  background-color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 22px;
  text-align: justify;
  color: #666;
  border-radius: 8px;
  overflow: hidden;
}
.orocorp {
  width: 578px;
  margin-bottom: 8px;
  border: 1px solid #ccc;
  padding: 4px;
}
.oronome {
  width: 110px;
  text-align: center;
  line-height: 30px;
  margin-right: 4px;
  font-size: 18px;
  color: #039;
  letter-spacing: 1px;
  float: left;
  background-color: #ccc;
}
.Orohead {
  line-height: 26px;
  font-size: 20px;
  color: #063;
  font-weight: bold;
  margin-bottom: 8px;
  text-align: center;
}
.feedmi {
  font-size: 14px;
  margin-left: 40px;
  border-left: 3px solid #ccc;
  padding: 4px;
}
.feedm {
  padding-right: 5px;
}
.feedmi a {
  font-size: 14px;
  line-height: 24px;
  color: #333;
}
.feedmi a:hover {
  font-size: 14px;
  line-height: 24px;
  color: red;
}

.galCont {
  width: 600px;
  margin: 0px auto 15px auto;
  background: #666 url(/foto/gallery/images/pattern.png) repeat top left;
  padding-top: 40px;
  padding-bottom: 15px;
  border-radius: 8px;
  color: #fff;
  position: relative;
  overflow: hidden;
}
.gallogo {
  width: 116px;
  height: 30px;
  position: absolute;
  top: 10px;
  left: 10px;
}
.galitem {
  width: 570px;
  height: 65px;
  border: 1px solid #ccc;
  border-radius: 8px;
  overflow: hidden;
  padding: 5px;
  margin: 15px auto 7px auto;
  background: url(/foto/gallery/images/black.png);
  display: table;
  position: relative;
}
.galitem img {
  float: left;
  padding-right: 10px;
}
.galtext {
  display: table-cell;
  vertical-align: middle;
  width: 490px;
  text-align: left;
}
.galtext a {
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
}
.galtext a:hover {
  text-decoration: underline;
}
.galdata {
  width: 100px;
  position: absolute;
  background-color: Black;
  padding: 4px;
  bottom: 1px;
  right: 1px;
  color: #ccc;
  font-size: 12px;
  text-align: center;
  border-radius: 8px 0px 8px 0px;
}

.FtGlCont {
  width: 980px;
  margin: 15px auto 15px auto;
  background: #666 url(/foto/gallery/images/pattern.png) repeat top left;
  padding-top: 50px;
  padding-bottom: 15px;
  border-radius: 8px;
  color: #fff;
  position: relative;
  overflow: hidden;
}
.FtGlhdimg {
  width: 116px;
  height: 30px;
  position: absolute;
  top: 10px;
  left: 10px;
}
.FtGlshare {
  width: 500px;
  height: 30px;
  position: absolute;
  top: 55px;
  left: 100px;
  font-size: 12px;
  color: #000;
}
.FtGlback {
  width: 67px;
  height: 30px;
  position: absolute;
  top: 48px;
  left: 10px;
}
.FtGlback img {
  opacity: 0.5;
}
.FtGlback img:hover {
  opacity: 1;
}
.FtGlstamp {
  width: 840px;
  height: 30px;
  background-image: url(/images/b60.png);
  font-size: 20px;
  line-height: 30px;
  position: absolute;
  top: 10px;
  left: 130px;
  border-radius: 8px;
  text-align: center;
}

.HMfglcnt {
  width: 302px;
  height: 310px;
  background-color: #333;
  border-radius: 8px;
  overflow: hidden;
  margin-top: 15px;
}
.HMfglhd {
  width: 292px;
  height: 40px;
  padding: 5px;
  background-image: url(/foto/gallery/images/pattern.png);
  border-bottom: 1px solid #999;
}
.HMfglhd img {
  border: none;
}
.HMfglitem {
  width: 292px;
  padding: 5px;
  height: 65px;
  display: table;
  border-bottom: 1px solid #999;
  border-radius: 0px 0px 0px 8px;
}
.HMfglitem:hover {
  background-color: #666;
}
.HMfglitem img {
  float: left;
  margin-right: 15px;
  border-radius: 0px 8px 0px 8px;
  border: none;
}
.HMfgltxt {
  display: table-cell;
  vertical-align: middle;
  width: 217px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 20px;
}
.HMfgltxt a {
  color: #fff;
  text-decoration: none;
}
.HMfglft {
  width: 292px;
  padding: 5px;
  height: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-align: center;
  color: #666;
}
.HMfglft a {
  color: #666;
  text-decoration: none;
}
.HMfglft a:hover {
  color: #ccc;
  text-decoration: none;
}
.intViCn {
  border-radius: 8px;
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 30px;
  margin-left: 5px;
  width: 640px;
  height: 360px;
  position: relative;
  border: 1px solid #fff;
}
.intViTX {
  position: absolute;
  width: 280px;
  height: 150px;
  padding: 10px;
  border: 1px solid #ccc;
  right: 18px;
  bottom: 10px;
  background-color: #333;
  border-radius: 8px;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
  color: #ccc;
}
.intViAD {
  position: absolute;
  width: 300px;
  height: 250px;
  border: 1px solid #ccc;
  right: 18px;
  top: 55px;
  background-color: #ccc;
}

.HMEveCont {
  width: 300px;
  border: 1px solid #ff6a00;
  margin-top: 15px;
  border-radius: 8px;
  overflow: hidden;
  background-color: #fff;
}
.HMEveHD {
  background-color: #ff6a00;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #ff6a00;
}
.HMEveHD a {
  color: #fff;
}
#HMEveInt {
  width: 300px;
  height: 170px;
  overflow-y: auto;
}

#HMEveInt a {
  display: block;
  width: 247px;
  margin: 5px auto;
  border-left: 5px solid #ff6a00;
  border-right: 1px solid #ff6a00;
  border-top: 1px solid #ff6a00;
  border-bottom: 1px solid #ff6a00;
  background-color: #fef5c7;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding: 4px;
  color: #333;
}
#HMEveInt a:hover {
  background-color: #fff;
}
#HMEveInt a span {
  color: #ff6a00;
  font-weight: bold;
}

.pgEvCNbody {
  width: 100%;
  border: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #fff;
  font-family: Arial, Helvetica, sans-serif;
}
.pgEvpd {
  padding: 10px;
}
.pgEvCal {
  float: left;
  border: 1px solid #333333;
  text-align: center;
  border-radius: 8px;
  margin: 0 10px 0 0;
  overflow: hidden;
  width: 90px;
}
.pgEvCalgi {
  font-weight: bold;
  color: #fff;
  background-color: #26b4f2;
  padding: 2px;
  font-size: 10px;
  text-transform: uppercase;
}
.pgEvCaldi {
  font-weight: bold;
  color: #333;
  background-color: #f8f8f8;
  padding: 2px;
  font-size: 14px;
  font-family: Tahoma, Geneva, sans-serif;
}
.pgEvCalme {
  font-weight: bold;
  color: #fff;
  background-color: #0c76bd;
  padding: 2px;
  font-size: 10px;
  text-transform: uppercase;
}
.pgEvTi {
  display: block;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 5px;
  margin-top: 5px;
  color: #333;
}
.pgEvTx {
  display: block;
  font-size: 14px;
  line-height: 18px;
  color: #666666;
}
.pgEvCle {
  clear: both;
}

.HMnwNwsL {
  width: 638px;
  height: 200px;
  margin-left: 5px;
  margin-top: 30px;
  border-top: 1px solid #c01f25;
  border-radius: 8px;
  position: relative;
  padding-top: 14px;
  padding-left: 10px;
  background-image: url(/images/w80.png);
}

.HMnwNwsL img {
  float: left;
  border-radius: 0px 8px 0px 8px;
  width: 250px;
  height: 188px;
}
.HMnwNwsLTit {
  width: 360px;
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 10px;
  margin-top: 10px;
  letter-spacing: 1px;
  font-weight: bold;
  color: #063;
  margin-left: 10px;
  float: left;
}

.HMnwNwsLTit a {
  text-decoration: none;
  color: #063;
}
.HMnwNwsLTit a:hover {
  text-decoration: underline;
  color: #063;
}
.HMnwNwsLTxt {
  width: 360px;
  letter-spacing: 1px;
  font-size: 14px;
  line-height: 18px;
  color: #666;
  float: left;
  position: relative;
  margin-left: 10px;
}

.HMnwNwsLRM {
  height: 24px;
  width: 150px;
  background-color: #060;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  line-height: 24px;
  text-align: center;
  float: right;
  position: relative;
  margin-right: 10px;
  border-radius: 8px;
}
.HMnwNwsLRM a {
  color: #fff;
  text-decoration: none;
}
.HMnwNwsLRM a:hover {
  color: #fff;
  text-decoration: underline;
}
